## rubberband-dmo 1.9.2

=== debian/changelog ===
rubberband-dmo (1.9.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Build with libfftw3
  * librubberband-dev should depends on libfftw3-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Jun 2021 00:53:01 +0200

rubberband-dmo (1.9.1-dmo2) unstable; urgency=medium

  * librubberband-dev should depends on libsamplerate0-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Mar 2021 15:30:57 +0100

rubberband-dmo (1.9.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Mar 2021 15:42:12 +0100

rubberband-dmo (1.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Sep 2020 17:01:07 +0200

rubberband-dmo (1.8.2-dmo2) unstable; urgency=medium

  * Generate newmanpage with help2man

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Feb 2019 14:56:03 +0100

rubberband-dmo (1.8.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Dec 2018 15:32:21 +0100

rubberband (1.8.1-7) unstable; urgency=medium

  * Set dh/compat 10.
  * Update copyright file.
  * Sign tags.
  * Bump Standards.
  * Fix VCS fields.
  * Add missing substitution variable.
  * Append flags correctly.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 24 Dec 2016 10:29:01 +0100

rubberband (1.8.1-6) unstable; urgency=medium

  * Team upload.
  * Fix symlink to directory conversions. (Closes: #768270)
    - debian/rubberband-{vamp,ladspa}.maintscript: call symlink_to_dir
      correctly and rename files to the name expected by dh_installdeb.
    - debian/preinst: removed. It was intended for rubberband-cli, but got
      placed in librubberband2.
    - debian/{librubberband-dev, rubberband-cli}.maintscript: handle symlink
      to directory conversion.
    - debian/control: Add necessary Pre-Depends on dpkg (>= 1.17.5) for
      symlink_to_dir support in dpkg-maintscript-helper.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 08 Nov 2014 22:54:45 +0100

rubberband (1.8.1-5) unstable; urgency=low

  * Added maintscript files (Closes: #736298).
  * Bump Standards.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 26 Feb 2014 18:13:00 +0100

rubberband (1.8.1-4) unstable; urgency=low

  * Added preinst script (Closes: #720154)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 25 Aug 2013 20:30:37 +0200

rubberband (1.8.1-3) unstable; urgency=low

  * Fix build on armel 2nd attempt.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 05 Jun 2013 14:29:29 +0200

rubberband (1.8.1-2) unstable; urgency=low

  * Added patch to fix build on armel.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 05 Jun 2013 01:31:40 +0200

rubberband (1.8.1-1) unstable; urgency=low

  * Team upload.

  [ Alessio Treglia ]
  * New upstream release.
  * Fix missing VCS fields.
  * Don't sign tags.
  * Set compression to bz2.
  * Fix debian/copyright.
  * Bump Standards.

  [ Jaromír Mikeš ]
  * Removed spell-fixing patch, applied upstream.
  * Refreshed multiarch patch.

 -- Alessio Treglia <alessio@debian.org>  Tue, 15 Jan 2013 01:28:08 +0000

rubberband (1.7.0-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * New upstream release
    (Closes: #627318)(Closes: #685831).
  * Adopt package (Closes: #688623).
  * Bump Standards.
  * Set priority optional.
  * Switch to short dh format 3.0
  * Remove duplicating section fields.
  * Set compat/dh 9 to fix hardening.
  * Fix description.
  * Added misc:Depends for librubberband-dev package.
  * Update copyright file.
  * Introduce multiarch support.
  * Added patch fixing spelling.
  * Fix watch file.

  [ Alessio Treglia ]
  * debian/patches/02-fix_multiarch.patch:
    - Let pkg-config file be ready for multi-arch as well.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 24 Sep 2012 14:08:10 +0200

rubberband (1.3-1.3) unstable; urgency=low

  * Non-maintainer upload.

  [ Cyril Brulebois ]
  * Fix FTBFS with gcc 4.7 by fixing missing <unistd.h> include
    (Closes: #667362).

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 May 2012 14:22:01 +0200

rubberband (1.3-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * include <cstddef> in RubberBandStretcher.h (Closes: #625012)

 -- Mike O'Connor <stew@debian.org>  Tue, 01 Nov 2011 08:23:47 -0400

rubberband (1.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix build with gcc-4.4 using patch from Martin Michlmayr (Closes:
    #505338)

 -- Christoph Egger <christoph@debian.org>  Fri, 25 Dec 2009 22:13:19 +0100

rubberband (1.3-1) unstable; urgency=low

  * New upstream release

 -- Székelyi Szabolcs <cc@mail.3d.hu>  Thu, 16 Apr 2009 14:08:25 +0200

rubberband (1.2-1) unstable; urgency=low

  * Uploaded to Debian (Closes: #457480)
  * New upstream release (fixes gcc-4.3 build failure)
  * debian/copyright: added license texts from files under
    src/bsd-3rdparty

 -- Székelyi Szabolcs <cc@mail.3d.hu>  Fri, 01 Aug 2008 21:12:05 +0200

rubberband (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #457480)

 -- Székelyi Szabolcs <cc@mail.3d.hu>  Tue, 15 Apr 2008 17:49:31 +0000
