=== debian/control ===
Source: rubberband-dmo
Priority: optional
Section: sound
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.breakfastquay.com/rubberband/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), ladspa-sdk, libfftw3-dev, pkg-config,
 libsamplerate0-dev, libsndfile1-dev, vamp-plugin-sdk, meson, quilt

Package: librubberband2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: audio time-stretching and pitch-shifting library
 Rubber Band is a library and utility program that permits you to change the
 tempo and pitch of an audio recording independently of one another.

Package: librubberband-dev
Section: libdevel
Architecture: any
Depends: librubberband2 (= ${binary:Version}), ${misc:Depends}, libsamplerate0-dev, libfftw3-dev
Multi-Arch: same
Description: audio time-stretching and pitch-shifting library (development files)
 Rubber Band is a library and utility program that permits you to change the
 tempo and pitch of an audio recording independently of one another.
 .
 This package contains development files for linking against librubberband,
 along with the static version of the library.  API documentation is
 available at http://www.breakfastquay.com/rubberband/code-doc/ .

Package: rubberband-cli
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: audio time-stretching and pitch-shifting utility
 Rubber Band is a library and utility program that permits you to change the
 tempo and pitch of an audio recording independently of one another.
 .
 This package contains a command-line utility that can be used to exploit
 Rubber Band's capabilities.

Package: rubberband-ladspa
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: LADSPA plugin for audio pitch-shifting
 Rubber Band is a library and utility program that permits you to change the
 tempo and pitch of an audio recording independently of one another.
 .
 This package contains a LADSPA plugin that can change the pitch of a sound
 in real-time.

Package: rubberband-vamp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Vamp plugins using Rubber Band
 Rubber Band is a library and utility program that permits you to change the
 tempo and pitch of an audio recording independently of one another.
 .
 This package contains the following Vamp plugins:
 .
  * increments (Output Increments): Output time increment for each input
    step
 .
  * aggregate_increments (Accumulated Output Increments): Accumulated output
    time increments
 .
  * divergence (Divergence from Linear): Difference between actual output
    time and the output time for a theoretical linear stretch
 .
  * phaseresetdf (Phase Reset Detection Function): Curve whose peaks are
    used to identify transients for phase reset points
 .
  * smoothedphaseresetdf (Smoothed Phase Reset Detection Function): Phase
    reset curve smoothed for peak picking
 .
  * phaseresetpoints (Phase Reset Points): Points estimated as transients at
    which phase reset occurs
 .
  * timesyncpoints (Time Sync Points): Salient points which stretcher aims
    to place with strictly correct timing
