=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	-Dfft=fftw

#	help2man --no-info --no-discard-stderr obj-x86_64-linux-gnu/rubberband > debian/rubberband.1
