## rubberband-dmo 3.2.1

=== debian/changelog ===
rubberband-dmo (1:3.2.1-dmo1+deb12u1) stable; urgency=medium

  * Build with -Dresampler=libsamplerate and enable tests

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Jun 2024 07:56:33 +0200

rubberband-dmo (1:3.2.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Apr 2023 14:45:35 +0200

rubberband-dmo (1:3.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Mar 2023 01:06:25 +0200

rubberband-dmo (1:3.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Dec 2022 07:39:43 +0100

rubberband-dmo (1:3.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Oct 2022 02:49:19 +0200

rubberband-dmo (1:3.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Sep 2022 18:39:59 +0200

rubberband-dmo (1:3.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Jul 2022 19:58:22 +0200

rubberband-dmo (1:2.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Jan 2022 16:02:01 +0100

rubberband-dmo (2.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Jan 2022 12:09:34 +0100

rubberband-dmo (2.0.0-dmo2) unstable; urgency=medium

  * Fix build for powerpc.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Oct 2021 11:23:37 +0200

rubberband-dmo (2.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Oct 2021 17:25:09 +0200
