## rubberband-dmo 3.3.0

=== debian/changelog ===
rubberband-dmo (1:3.3.0-dmo0~bpo12+2) stable-backports; urgency=medium

  * Build with -Dresampler=libsamplerate and enable tests

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Jun 2024 11:08:28 +0200

rubberband-dmo (1:3.3.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Jun 2024 09:57:26 +0200
