=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.breakfastquay.com/rubberband/
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), ladspa-sdk, libfftw3-dev, pkg-config,
- libsamplerate0-dev, libsndfile1-dev, vamp-plugin-sdk, meson, quilt
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), ladspa-sdk, libfftw3-dev, pkgconf,
+ libsamplerate0-dev, libsndfile1-dev, vamp-plugin-sdk, meson, lv2-dev,
+ help2man, libspeexdsp-dev, libboost-test-dev,
 
 Package: librubberband2
 Section: libs
@@ -28,7 +30,7 @@
  .
  This package contains development files for linking against librubberband,
  along with the static version of the library.  API documentation is
- available at http://www.breakfastquay.com/rubberband/code-doc/ .
+ available at https://www.breakfastquay.com/rubberband/code-doc/ .
 
 Package: rubberband-cli
 Architecture: any
@@ -53,7 +55,7 @@
 Package: rubberband-vamp
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Vamp plugins using Rubber Band
+Description: Vamp plugins using Rubber Band.
  Rubber Band is a library and utility program that permits you to change the
  tempo and pitch of an audio recording independently of one another.
  .
@@ -79,3 +81,12 @@
  .
   * timesyncpoints (Time Sync Points): Salient points which stretcher aims
     to place with strictly correct timing
+
+Package: rubberband-lv2
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: LV2 plugin using Rubber Band.
+ Rubber Band is a library and utility program that permits you to change the
+ tempo and pitch of an audio recording independently of one another.
+ .
+ This package contains the LV2 plugin.
