=== debian/watch ===
version=4

##opts="uversionmangle=s/a-gpl-executable-macos|-gpl-executable-macos|-gpl-executable-windows//" 


opts="uversionmangle=s/-gpl-executable-macos|-gpl-executable-windows//" \
https://breakfastquay.com/files/releases/rubberband-(.*)@ARCHIVE_EXT@
