## rubberband-dmo 4.0.0

=== debian/changelog ===
rubberband-dmo (1:4.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Oct 2024 00:41:53 +0200

rubberband-dmo (1:3.3.0-dmo3) unstable; urgency=medium

  * Build with libvamp-sdk2t64

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Jun 2024 16:46:44 +0200

rubberband-dmo (1:3.3.0-dmo2) unstable; urgency=medium

  * Build with -Dresampler=libsamplerate and enable tests

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Jun 2024 11:20:48 +0200

rubberband-dmo (1:3.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Jul 2023 19:52:48 +0200
