=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.breakfastquay.com/rubberband/
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13), ladspa-sdk, libfftw3-dev, pkgconf,
  libsamplerate0-dev, libsndfile1-dev, vamp-plugin-sdk, meson, lv2-dev,
  help2man, libspeexdsp-dev, libboost-test-dev,
 
-Package: librubberband2
+Package: librubberband3
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -22,7 +22,7 @@
 Package: librubberband-dev
 Section: libdevel
 Architecture: any
-Depends: librubberband2 (= ${binary:Version}), ${misc:Depends}, libsamplerate0-dev, libfftw3-dev
+Depends: librubberband3 (= ${binary:Version}), ${misc:Depends}, libsamplerate0-dev, libfftw3-dev
 Multi-Arch: same
 Description: audio time-stretching and pitch-shifting library (development files)
  Rubber Band is a library and utility program that permits you to change the
