=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,8 @@
 	-Djni=disabled \
 	-Dresampler=libsamplerate
 
+#	exit 1
+
 execute_before_dh_auto_build:
 # Disable Stretcher test on powerpc, ppc64 and ppc64el because it fails with SIGinvalid
 ifeq ($(DEB_HOST_ARCH),$(filter $(DEB_HOST_ARCH),powerpc ppc64 ppc64el))
